OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
LocaleSettings Struct Reference

Settings related to currency/unit systems. More...

`#include <settings_type.h>`

## Data Fields
byte | currency
| currency we currently use
byte | units_velocity
| unit system for velocity
byte | units_power
| unit system for power
byte | units_weight
| unit system for weight
byte | units_volume
| unit system for volume
byte | units_force
| unit system for force
byte | units_height
| unit system for height
char * | digit_group_separator
| thousand separator for non-currencies
char * | digit_group_separator_currency
| thousand separator for currencies
char * | digit_decimal_separator
| decimal separator

## Detailed Description

Settings related to currency/unit systems.

Definition at line 196 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h